@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i);
@import url(http://fonts.googleapis.com/css?family=Abril+Fatface:400);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400);

/* -----------------------------------------------------------------------------------------------------------------   

	Primary style - first two styles let you add padding to element that have % values without breaking layout

------------------------------------------------------------------------------------------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::after, *::before {
  content: none;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}
a{
	text-decoration: none;
}
body{
	font-family: 'Abril Fatface', serif;
	color: #333;
	background-color: #7FB8F0;
	padding: 0;
	margin: 0;
	-moz-osx-font-smoothing: grayscale;
}
strong{
	font-weight: bold;
}
h1, h2, h3, h4{
	font-family: "Quicksand", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	padding: 0;
	margin: 0;
}
p {
	font-family: "Quicksand", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0;
	margin: 0;
	font-weight: normal;
}
html, body {
  /* important for the full-width image to work */
  height: 100%;
	font-size: 100%;
} 
.site-wrapper{
	display: block;
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: auto;
}

/* -------------------------------- 

	Navigation Header Styles

-------------------------------- */
.header-wrapper{
	position: fixed;
    top: 0;
    left: 0;
	float: left;
	width: 100%;
	height: 97px;
	padding: 30px 4% 0 4%;
	transition: all 1s ease-in-out;
	z-index: 10000;
}
.work-pages{
	background: #333;
}
.header-wrapper.active {
    background: #333;
}
   
.logo-wrapper{
	position: relative;
	display: inline-block;
	width: 25%;
	float: left;	
	height: 100%;
	margin: 0;
}
.logo{
   position: relative;
   float: left;	
   width: 100%;
   max-width: 80px;
}
.logo img{
   float: left;	
   width: 100%;
}
@media screen and (max-width: 600px) {
.logo-wrapper{
	width: 50%;
}		
}


/* -------------------------------- 

	Main Banner Photo

-------------------------------- */
.main-banner-photo{
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
  background-color: #030303;
  background-image:url(../img/home-main-banner-photo.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat:no-repeat;
  z-index: 1;
  margin: 0;
}
.main-headline-wrapper{
	position: relative;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
	width: 100%;
	margin: 0 auto;
}
.main-banner-photo h1{
	font-family: 'Abril Fatface', serif;
	color: #fff;
	width: 100%;
	height: auto;
	font-weight: 400;
	text-align: center;	
	padding: 0 5% 0 5%;
	font-size: 3rem;
}
@media only screen and (max-width: 800px) {
.main-banner-photo h1{
	font-size: 2.5rem;
}
}
@media only screen and (max-width: 500px) {
.main-banner-photo h1{
	font-size: 2rem;
}
}

/* -------------------------------- 

	Other Pages Main Banner Photo

-------------------------------- */
.otherpages-banner-photo{
  position: relative;
  display: block;
  width: 100%;
  height: 40vh;
  background-color: #030303;
  background-size: cover;
  background-position: center center;
  background-repeat:no-repeat;
  z-index: 1;
  margin: 0;
}
.page-1780 .otherpages-banner-photo{
  background-image:url(../img/aboutus-main-photo.jpg);
}
.page-1780 .otherpages-banner-photo h1::before{
  content:"About Us";
}
.page-1783 .otherpages-banner-photo{
  background-image:url(../img/services-main-photo.jpg);
}
.page-1783 .otherpages-banner-photo h1::before{
  content:"Services";
}
.page-1795 .otherpages-banner-photo{
  background-image:url(../img/work-main-photo.jpg);
}
.page-1795 .otherpages-banner-photo h1::before{
  content:"Our Work";
}
.page-1784 .otherpages-banner-photo{
  background-image:url(../img/contact-main-photo.jpg);
}
.page-1784 .otherpages-banner-photo h1::before{
  content:"Contact";
}
.otherpages-banner-photo h1{
	font-family: 'Abril Fatface', serif;
	color: #fff;
	width: 100%;
	height: auto;
	font-weight: 400;
	text-align: center;	
	padding: 0 5% 0 5%;
	font-size: 4rem;
}
@media only screen and (max-width: 1000px) {
.otherpages-banner-photo h1{
	font-size: 3rem;
}
}
@media only screen and (max-width: 500px) {
.otherpages-banner-photo h1{
	font-size: 2.5rem;
}
}
.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgba(51,51,51,0.7);
}

/* -------------------------------------  

    Buttons Styling

-------------------------------------------   */
.button-wrapper{
	float: left;
	height: auto;
	width: 100%;
	margin-top: 50px;
}
@media only screen and (max-width: 600px) {
.button-wrapper{
	margin-top: 0;
}	
}
a button.button-one,
a button.button-two,
a button.button-three{
  display: block;
  width: auto;
		margin: 20px auto 0 auto;
  background: transparent;
  text-align: center;
  vertical-align: middle;
  padding: 15px 40px;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 40px;
  text-decoration: none;
  cursor: pointer;
  letter-spacing: 2px;
}
a button.button-one, a button.button-one:visited,
a button.button-three, a button.button-three:visited{
  color:  #fff;
  border: 1px solid #fff;
  text-decoration: none;
}
a button.button-two, a button.button-two:visited{
  color:  #333;
  border: 1px solid #333;
  text-decoration: none;
}
a button.button-one:hover,
a button.button-two:hover{
  border: 1px solid #7FB8F0;
  color:  #7FB8F0;
  text-decoration: none;
}
a button.button-three:hover{
  border: 1px solid #444;
  color:  #444;
  text-decoration: none;
}

/* -------------------------------------  

     Scroll Down Arrow at Bottom of Main Banner 

-------------------------------------------   */
.arrow{
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -20px;
  width: 30px;
  height: 30px;
  background-image:url("../img/arrow.svg");
	background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer; 
}
.arrow a:hover{
	background-image:url("../img/arrow2-rollover.svg");
}

/*  ****NB**** Desktop */ 
@media only screen and (min-height: 1000px) {
.arrow{
  bottom: 60px;
  width: 40px;
  height: 40px;
}
}
@media only screen and (max-width: 600px) {
.arrow{
  bottom: 8px;
  left: 45%;
  margin-left: 0;
  width: 35px;
  height: 35px;
}
}

/* Smaller Screen Mobile Devises */ 
@media only screen and (max-width: 400px) {
.arrow{
  bottom: 5px;
  left: 45%;
  margin-left: 0;
  width: 30px;
  height: 30px;
}
}
.bounce {
  -webkit-animation-delay: 15s; /* Chrome, Safari, Opera */
   animation-delay: 15s;
  -moz-animation: bounce 4s infinite;
  -webkit-animation: bounce 4s infinite;
  animation: bounce 4s infinite;
}
@-webkit-keyframes bounce {
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-30px); }
	80% { -webkit-transform: translateY(-20px); }
}

/* -------------------------------- 

	Main Text Area Styles

-------------------------------- */
.main-text-area{
	float: left;
	width: 100%;
	height: auto;
}
.holder-full-wrapper{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
.holder-full{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 110px 3% 110px 3%;
	overflow: hidden;
}
@media only screen and (max-width: 1000px) {
.holder-full{
		width: 90%;
	padding: 110px 5% 110px 5%;
}	
}
.holder-full h1, .holder-full p{
	width: 100%;
	text-align: center;
}
.holder-full h1{
	font-size: 40px;
	font-weight: normal;
	font-weight: 400;
	margin: 0 0 10px 0;
}
@media only screen and (max-width: 500px) {
.holder-full h1{
	font-size: 35px;
}
}
.holder-full p{
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
}
.white{
	background: #fff;
}
.light-grey{
	background-color: #f1f1f1;
}
.blue{
	background-color: #7FB8F0;
}
.blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue h6, .blue p{
	color: #fff;
}
.centred{
	display: block;
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
}


/* -------------------------------------------- 

	Top Quote Section - Home Page

---------------------------------------------- */
.top-quote{
	float: left;
	width: 100%;
	height: auto;
}
.top-quote p{
	max-width: 900px;
	font-size: 32px !important;
	line-height: 45px;
	letter-spacing: 1px;
	width: 100%;
	text-align: center;
	height: auto;
	font-weight: normal;
	margin: 0 auto;
}
@media only screen and (max-width: 700px) {
.top-quote p{
	font-size: 25px !important;
	line-height: 40px;
}
}
@media only screen and (max-width: 460px) {
.top-quote p{
	font-size: 20px !important;
	line-height: 35px;
}
}

/* -------------------------------------------- 

	Latest Work Section - Home Page

---------------------------------------------- */

.portfolio-box-wrapper {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.portfolio-box {
	position: relative;
	float: left;
	display: inline-block;
	width: 31.3333%;
    overflow: hidden;
	margin-top: 3%;
	background: #7FB8F0;
}
@media only screen and (max-width: 1020px) {
.portfolio-box {
	width: 48.5%;
}
}
@media only screen and (max-width: 690px) {
.portfolio-box {
	width: 100%;
	margin-top: 5%;
}
.portfolio-box.left, .portfolio-box.left-2, .portfolio-box.middle, .portfolio-box.middle-2, .portfolio-box.right, .portfolio-box.right-2{
	margin-right: 0;
	margin-left: 0 !important;
}	
}
.portfolio-box.left, .portfolio-box.left-2{
	margin-right: 3%;
}
.portfolio-box.middle, .portfolio-box.middle-2{
	margin-right: 3%;
}
.portfolio-box.right, .portfolio-box.right-2{
	margin-right: 0;
}
@media only screen and (max-width: 1020px) {
.portfolio-box.left, .portfolio-box.left-2{
	margin-right: 0;
}
.portfolio-box.middle{
	margin-right: 0;
	margin-left: 3%;
}
.portfolio-box.right{
	margin-right: 3%!important;
}
}
.portfolio-box img {
	float: left;
    width: 100%;
	opacity: 1;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	z-index: 1000;
}
.portfolio-box img:hover{
    opacity: 0.5;
    visibility: visible;
}
.portfolio-text-box{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	 transition:0.6s;
}
.portfolio-text-box:hover{
	background-color: rgba(127, 184, 240, 0.8);
}
a div.portfolio-text-box p{
	position: absolute;
	font-size: 14px;
	top: -100%;
	left: 0;
	width: 100vh;
	height: 100vh;
	color: #fff;
	text-align: left;
	 transition:0.6s;
	padding: 40px 0 0 30px;
}
a div.portfolio-text-box p span{
	font-size: 20px;
	width: 100%;
	float: left;
	font-weight: 600;
	margin: 0 0 4px 0;
}
a div.portfolio-text-box p:hover{
	color: #fff;
	top: 0%;
}


/* -------------------------------------------- 

	Main Work Page

---------------------------------------------- */
.zoom-work:hover{
	opacity: 0.8 !important;
}
a:link div.link-box, a:visited div.link-box{
	float: left;
	width: 100%;
	background: #fff;
	padding: 30px;
	color: #333;
	border-top: solid 1px #E3E3E3;
	z-index: 2000;
}
a:hover div.link-box, a:hover div.link-box h2{
	background: #7FB8F0;
	color: #fff;
}
.link-box h2{
	float: left;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	margin: 0 0 5px 0;
}
.link-box p{
	float: left;
	font-size: 13px;
	text-align: left;
}

/* -------------------------------------------- 

	What We Do Section - Home Page

---------------------------------------------- */

.text-box-wrapper {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.text-box {
	position: relative;
	float: left;
	display: inline-block;
	width: 30.6666%;
	margin-top: 3%;
}
@media only screen and (max-width: 1000px) {
.text-box {
	width: 48%;
	padding-bottom: 50px;
}
}
@media only screen and (max-width: 650px) {
.text-box {
	width: 100%;
	padding-bottom: 50px;
}
.text-box.left, .text-box.middle, .text-box.left-2, .text-box.middle-2, .text-box.right, .text-box.right-2{
	margin-right: 0%;
	margin-left: 0% !important;
}	
}
.text-box.left, .text-box.middle, .text-box.left-2, .text-box.middle-2{
	margin-right: 4%;
}
.text-box.right, .text-box.right-2{
	margin-right: 0;
}
@media only screen and (max-width: 1000px) {
.text-box.left, .text-box.left-2{
	margin-right: 0;
}
.text-box.middle{
	margin-right: 0;
	margin-left: 4%;
}
.text-box.middle-2{
	margin-right: 4%;
}
.text-box.right{
	margin-right: 4%;
		clear: left;
}
}
.text-box h2{
	font-size: 20px;
	text-align: left;
	float: left;
	height: auto;
	width: 100%;
	font-weight: 500;
	margin: 0 0 20px 0;
}
.text-box p{
	font-size: 15px;
	text-align: left;
	float: left;
	height: auto;
	width: 100%;
	font-weight: normal;
	line-height: 25px;
		letter-spacing: 0;
}


/* -------------------------------------------- 

	Mid-Section Photo & Quote - Home Page

---------------------------------------------- */
.mid-section-photo{
	position: relative;
	float: left;
	height:700px;
	width: 100%;
	background-image: url(../img/mid-section-home-photo-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #333;
}
@media only screen and (max-width: 1000px) {
.mid-section-photo{
	height:600px;
}	
}
.mid-section-photo p{
	position: relative;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	color: #fff;
	font-size: 25px;
	line-height: 45px;
	text-align: center;
	padding: 6%;
	letter-spacing: 1px;
}
@media only screen and (max-width: 460px) {
.mid-section-photo{
	height:500px;
}
.mid-section-photo p{
	font-size: 20px !important;
	line-height: 35px;
}
}


/* -------------------------------------------- 

     Two-Thirds & One-Third Section
	 			
----------------------------------------------*/
.holder-two-third{
	float: left;
	height: 100%;
	width: 63.5%;
}
.holder-two-third-textbox{
	padding: 0 50px 0 0;
	text-align: left;
}
.holder-two-third-textbox h1, .holder-two-third-textbox h2, .holder-two-third-textbox p{
	text-align: left;
}
.holder-two-third-textbox h1{
	margin: 0 0 20px 0;
}
.holder-two-third-textbox p{
	margin: 0 0 18px 0;
	line-height: 30px;
}
.holder-one-third{
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 36.5%;
	background: #fff;
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}
.home-one-third-photo{
	background-image: url(../img/home-kidsklubs-2.jpg);
}
@media only screen and (max-width: 1000px) {
.holder-two-third{
	float: left;
	height: auto;
	width: 100%;
}
.holder-two-third-textbox{
	padding: 0 10% 0 10%;
	text-align: left;
}
.holder-one-third{
	display: block;
	float: left;
	position: relative;
	height: 500px;
	width: 100%;
}
.home-one-third-photo{
	background-image: url(../img/home-kidsklubs-2-mobile.jpg);
}
}
@media only screen and (max-width: 500px) {
.holder-two-third-textbox{
	padding: 0 5% 0 5%;
}
.holder-one-third{
	height: 350px;
}
}

/* -------------------------------------------- 

     Half Sections

----------------------------------------------*/
.holder-half{
	position: relative;
	float: left;
	height: 100%;
	width: 50%;
	padding: 0 60px 0 0;
}
.holder-half-right{
	position: relative;
	float: right;
	height: 100%;
	width: 50%;
	padding: 0 0 0 60px;
}
.holder-half-textbox{
	margin: 0 auto;
	text-align: left;
}
.holder-half-textbox h1, .holder-half-textbox h2, .holder-half-textbox p{
	text-align: left;
}
.holder-half-textbox h1{
	margin: 0 0 20px 0;
}
.holder-half-textbox p{
	margin: 0 0 18px 0;
	line-height: 30px;
}
.holder-half-photo-left, .holder-half-photo-right{
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 50%;
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}
.holder-half-photo-left{
	left: 0;
}
.holder-half-photo-right{
	right: 0;
}
.holder-half-photo-right.about{
	background-image: url(../img/aboutus-photo-1.jpg);
}
.holder-half-photo-left.about{
	background-image: url(../img/aboutus-photo-2.jpg);
}
.holder-half-photo-left-mobile{
	display: none;
}
@media only screen and (max-width: 1000px) {
.holder-half, .holder-half-right{
	float: left;
	height: auto;
	width: 100%;
	padding: 0;
}
.holder-half-textbox{
	padding: 0 10% 0 10%;
	text-align: left;
}
.holder-half-photo-right{
	display: block;
	float: left;
	position: relative;
	height: 500px;
	width: 100%;
}
.holder-half-photo-left{
	display: none;	
	}
.holder-half-photo-left-mobile{
	display: block;
	float: left;
	position: relative;
	height: 500px;
	width: 100%;
	background-image: url(../img/aboutus-photo-2.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: cover;
}
.holder-half-photo-right{
	background-image: url(../img/aboutus-photo-1.jpg);
}
}
@media only screen and (max-width: 1000px) {
.holder-half-photo-right, .holder-half-photo-left-mobile{
	height: 350px;
}
.holder-half-textbox{
	padding: 0 6% 0 6%;
}
}
/* -------------------------------------------- 

     Join Us Input Section
	 			
----------------------------------------------*/
.page-1784 .joinUs-wrapper{
	display: none;
}
.joinUs-wrapper{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	background-color: #363636;
	padding: 50px 30px 50px 30px;
}
.joinUs{
	max-width: 560px;
	width: auto;
	height: 40px;
	margin: 0 auto 0 auto !important;
}
.joinUs p{
	float: left;
	width: auto;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 30px;
	font-weight: 400;
}
.joinUs input{
	float: left;
	width: 260px;
	height: 40px;
	padding: 0 0 0 20px;
	margin: 0 0 0 20px;
	border: none;
	-webkit-border-top-left-radius: 80px;
    -webkit-border-bottom-left-radius: 80px;
    -moz-border-radius-topleft: 80px;
    -moz-border-radius-bottomleft: 80px;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
}
.joinUs input.submit{
	float: left;
	width: 20%;
	height: 40px;
	line-height: 38px;
	padding: 0 30px 0 30px;
	margin: 0;
	border: none;
	font-size: 16px;
	font-weight: 500;
	display: block;
	-webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;	
	-webkit-border-top-right-radius: 80px;
   -webkit-border-bottom-right-radius: 80px;
    -moz-border-radius-topright: 80px;
    -moz-border-radius-bottomright: 80px;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
	background: #7FB8F0;
	text-decoration: none;
	text-align: center;
	color: #fff;
	text-transform: capitalize;
	cursor: pointer;
	}
.joinUs input.submit:hover{
	background: #272727;
	}
@media only screen and (max-width: 767px) {
.joinUs p{
	float: left;
	width: 100%;
	height: 40px;
	text-align: left;
	margin: 0 0 8px 0;
}
.joinUs input{
	float: left;
	width: 70%;
	height: 40px;
	margin: 0 auto 20px auto;
}
.joinUs input.submit{
	display: block;
	width: 30%;
	float: none;
	margin: 0 auto;
}
}
@media only screen and (max-width: 360px) {
.joinUs input{
	width: 65%;
}
.joinUs input.submit{
	width: 35%;
}	
}
/* ---------------------------------------------- 

        Scroll To The Top Button

------------------------------------------------- */
.scrollToTop{
	width:50px;
	height:50px;
	text-align:center;
	text-decoration: none;
	position:fixed;
	bottom: 10px;
	right:20px;
	display:none;
	background: url(../img/scroll.png) no-repeat 0px 0px;
	background-size: contain;
	z-index: 10000;
}
.scrollToTop:hover{
	text-decoration:none;
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	background: url(../img/scroll.png) no-repeat 0px 0px;
		background-size: contain;
}

/* -------------------------------------------- 

	Work Pages

---------------------------------------------- */
.work-container {
    height: auto;
    width: 100%;
    max-width: 849px;
    margin: 0 auto;
}
.work-wrapper {
    float: left;
    height: auto;
    width: 100%;
    padding-top: 30px;
    margin-top: 0px;
}
.work-wrapper img{
	float: left;
	width: 100%;
	margin: 15px 0 15px 0;
}
.work-wrapper h1{
	text-align: left;
}
.work-wrapper p{
    text-align: left;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 28px;
	letter-spacing: 0;
	margin: 0 0 30px 0;
}

/* -------------------------------------------- 

	Site Map Page

---------------------------------------------- */
.bpModule-sitemap ul.secondaryNavOptions.sitemap{
	float: left;
	width: 100%;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px dotted #333;
}
.bpModule-sitemap ul.sitemapBlock{
	float: left;
	width: 100%;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px dotted #333;
}
.bpModule-sitemap ul.sitemapBlock, .bpModule-sitemap ul.secondaryNavOptions.sitemap{
	color: #333;
	list-style: none;
}
.bpModule-sitemap ul.secondaryNavOptions.sitemap li a:link, .bpModule-sitemap ul.secondaryNavOptions.sitemap li a:visited, 
.bpModule-sitemap ul.sitemapBlock li a:link, .bpModule-sitemap ul.sitemapBlock li a:visited{
	color: #333;
	float: left;
	width: 100%;
	margin: 5px 0 5px 0;
	text-decoration: none;
}
.bpModule-sitemap ul.sitemapBlock li a:hover{
	color: #333;
	text-decoration: underline;
}


/* -------------------------------------------- 

	Thank You Page

---------------------------------------------- */
.bpModule-form2mail .work-wrapper{
	    margin-top: 100px;
}


/* -------------------------------- 

	Footer Area

-------------------------------- */
.footer-wrapper{
	float: left;
	width: 100%;
	background: #252525;
	color: #999;
	padding: 60px 0 50px 0;
}
.footer{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 50px;
}
@media screen and (max-width:400px) {
.footer{
	padding: 0 30px;
}
}
.footer h1{
	font-size: 18px;
	width: 100%;
	color: #999;
}
.footer p{
	font-size: 14px;
	line-height: 26px;
	width: 100%;
}
.footer .info-wrapper{
	float: left;
	width: 50%;
}
.footer .info-container{
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}
.footer .address, .footer .phone{
	float: left;
	width: 48%;
	margin: 0 2% 0 0;
}
.footer .links{
	float: right;
	width: auto;
	margin: 0 0 0 10%;
}
.info-container p a:link, .info-container p a:visited{
	color: #999;
	text-decoration: none;
	margin: 0 15px 0 0;
}
.info-container p a:last-child{
	margin: 0;
}
.info-container p a:hover{
	color: #999;
	text-decoration: underline;
}
.copyright{
	font-size: 12px;
	float: left;
	width: 100%;
	text-align: right;
	margin: 0;
}
@media screen and (max-width:730px) {
.footer .info-wrapper{
	float: left;
	width: 100%;
}
.footer .links{
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
.copyright{
	margin: 20px 0 0 0;
	text-align: left;
}
}
@media screen and (max-width:500px) {
.footer .address, .footer .phone{
	width: 100%;
	margin: 0;
}	
}


/*-----------------------------------------------

	    Contact Us Page - Enquiry Form
				
-----------------------------------------------*/
.contact-icon-box {
    position: relative;
    float: left;
    display: inline-block;
    width: 31.3333%;
    overflow: hidden;
    margin-top: 3%;
	padding: 50px;
    background: #fff;
	min-height: 280px;
}
@media screen and (max-width: 960px) {
.contact-icon-box {
    display: block;
    width: 100%;
	padding: 50px;
	min-height: 0;
}
}
.contact-icon-box img{
	display: block;
	float: none;
	max-width: 80px;
	margin: 0 auto;
}
.contact-icon-box.middle{
    margin-right: 3%;
	margin-left: 3%;
}
@media screen and (max-width: 960px) {
.contact-icon-box.middle{
    margin-right: 0;
	margin-left: 0;
}
}
.contact-icon-box h2{
    text-align: center;
	font-size: 22px;
	margin: 20px 0 10px 0;
}
.contact-icon-box p{
    text-align: center;
	font-size: 15px;
}
.contact-icon-box p a:link, .contact-icon-box p a:visited{
    color: #333;
	text-decoration: underline;
}
.contact-icon-box p a:hover{
    color: #333;
	text-decoration: none;
}
.form-wrapper textarea, .form-wrapper input{
    -webkit-appearance: none;
    border-radius: 0;
}
.form-wrapper{
	float: none;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: 0 auto 0 auto;
}
.form-wrapper p{
	float: left;
	color: #e7339e;
	width: 100%;
	text-align: left;
}
#form{
	float: left;
	width: 100%;
	padding: 50px 0 50px 0;
}
@media screen and (max-width: 480px) {
.form-wrapper{
	width: 100%;
}
#form{
	width: 100%;
	margin-top: 0px;
}
}
.contact_enquiry {
	float: left;
	width: 100%;
	height: auto;
	margin: 16px 0 16px 0;
}
@media screen and (max-width: 480px) {
.contact_enquiry {
	margin: 5px 0 5px 0;
}
}
#form label{
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	font-weight: 700 !important;
	float: left;
	width: 30%;
	height: 50px;
	line-height: 50px;
	text-align: right;
	color: #333;
	padding-right: 20px;
}
.input_field{
	width: 60%;
	float: left;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 0.5em !important;
	background-color: #fff;
}
.input_text {
	float: left;
	height: 150px;
	width: 60%;
	border: 1px solid #fff;
	border-radius: 0.5em !important;
	background-color: #fff;
}
@media screen and (max-width: 700px) {
#form label{
	width: 100%;
	text-align: left;
	height: 40px;
	line-height: 40px;
}
.input_field, .input_text{
	width: 100%;
}
}
/***** Form Submit Button *****/
input.formbutton{
	font-family: 'Quicksand', sans-serif;
	cursor:pointer;
	color: #fff;
	font-size: 15px;
	border: none;
	border-radius: 0.25em !important;
	font-weight: bold;
	background-color: #7FB8F0;
	padding: 20px 30px 20px 30px;
}
input.formbutton:hover{
	cursor:pointer;
	border:none;
	color:#fff;
	background-color: #333;
}
div.submit {
	float: left;
	width: 70%;
	height: auto;
	color: #fff;
	margin: 10px 0 0 30%;
}
@media screen and (max-width: 700px) {
div.submit {
	width: 100%;
	margin: 10px 0 0 0;
}
}
@-moz-document url-prefix() { 
div.submit {
     margin-top: 10px !important;
  }